.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* the background color is set via code
    because the top level menu has a different background */
    transition: background-color 0.5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}


.menu-item {
    padding: 5px;
    margin: 5px;
}

.bold {
    font-weight: bold;
}

.selectable {
    cursor: pointer;
}

.selected {
    background-color: black;
    color: white;
    /* make it with rounded corners */
    border-radius: 5px;
}

.menu-title-divider {
    width: 100%;
    height: 3px;
    background-color: gray;
    /* make the top margin 0px and the bottom margin 10 px */
    /* the margin property is shorthand for setting the top, right, bottom, and left margins */
    margin: 0px 0px 5px 0px;
}